package com.dxhy.common.exception;

import lombok.Getter;
import lombok.Setter;

/**
 * 订单异常公用类
 *
 * @author ZSC-DXHY
 */
@Setter
@Getter
public class OrderReceiveException extends Exception {
    /**
     * 返回错误code
     */
    private String code;
    /**
     * 返回错误信息
     */
    private String message;
    
    public OrderReceiveException() {
        super();
    }
    
    public OrderReceiveException(String code, String message) {
        super();
        this.code = code;
        this.message = message;
    }
    
}
